QT.multimedia_private.VERSION = 6.7.3
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.7.3 $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.7.3/QtMultimedia
QT.multimedia_private.frameworks = 
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = 
QT.multimedia_private.module_config = v2 staticlib internal_module
QT.multimedia_private.enabled_features = wasm spatialaudio spatialaudio_quick3d
QT.multimedia_private.disabled_features = ffmpeg alsa avfoundation coreaudio videotoolbox evr gstreamer gstreamer_photography gstreamer_gl gstreamer_gl_wayland gstreamer_gl_egl gstreamer_gl_x11 gpu_vivante linux_v4l linux_dmabuf vaapi mmrenderer pulseaudio wmsdk opensles wmf
